--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #to_greyscale"
full_name: Color::HSL#to_grayscale
is_singleton: false
name: to_grayscale
params: ()
visibility: public
